@charset "utf-8";


.login_guide01{ background: #fff; box-shadow: 1px 5px 20px #ddd;width: 900px; padding: 50px 5%; margin:0 auto; border-radius: 30px;}

.login_txt01{background: url("../images/inc/login_img04.png") left top  no-repeat;font-size: 13px; padding-left: 120px; height: 45px; line-height: 45px;}

.login_box01{background: url("../images/inc/login_img03.png") left center no-repeat; padding-top:10px; padding-left:400px;}
.login_box01 > ul li{ margin: 10px 0 20px 0;}
.login_box01 > ul li span{ display: block; font-size: 13px; font-weight: 500;}
.login_box01 > ul li input{ height: 50px; line-height: 50px; width: 100%; background: #f6f9ff;border-radius: 4px; padding:0  10px; border: 2px solid #a5c5ff;}
.login_box01 > ul li input:focus{ background:#a5c5ff;}
.login_box01 > ul li button{ height: 50px; line-height: 50px; width: 100%; background: #2764d0; border-radius: 2px; box-shadow: 1px 5px 10px #ddd; color: #fff; font-weight: bold; border: 1px solid #1a56c0;}


.login_box02 {margin: 30px auto; width: 800px;}
.login_box02 ul li{ display: flex; justify-content: space-between; margin-bottom: 10px;align-items: center; flex-wrap: wrap;}
.login_box02 ul li > span{background: url("../images/board/icon02.gif") left 5px no-repeat;padding-left: 15px;}
.login_box02 ul li a{ border: 1px solid #ddd; border-radius: 20px; width: 180px;  height: 40px; line-height: 40px; text-align: center; display: inline-block; background: #fff; box-shadow: 1px 1px 3px #eee; font-size: 14px; font-weight: 500;}
.login_box02 ul li a:hover,
.login_box02 ul li a:focus{ background: #6bb139; color:#fff; border: 1px solid #6bb139;}





@media all and (max-width :1024px) {
.login_guide01{width:100%; border-radius: 20px; box-shadow: 1px 1px 5px #ddd}
.login_txt01{background-size:80px; padding-left: 90px; height: 35px; line-height: 35px;}

.login_box01{background-size: 230px; padding-left: 290px;}

.login_box02 {margin: 30px 5%; width: 90%;}
.login_box02 ul li{ font-size: 13px;}
.login_box02 ul li > span{ width: calc(100% - 170px);}
.login_box02 ul li > a{ font-size: 12px;height: 35px; line-height: 35px;width: 150px;}
}

@media all and (max-width :767px) {
.login_guide01{ border-radius: 0; padding: 0 5%;box-shadow: 0 0 0 #fff;}
.login_box01{background: url("../images/inc/login_img03.png") right top no-repeat;background-size:60px; padding-left: 0;}
.login_box02 ul li > span{ width: calc(100% - 140px);}
.login_box02 ul li > a{ font-size: 11px;width: 130px;}
}





  /* 로그인 */
.login_box03 {margin: 30px auto; text-align: center; width: 700px;padding: 50px 0;border-radius: 40px; border:3px solid #d5e5fd; box-shadow: 1px 10px 10px rgba(0,0,0,0.05);}

.login_box03 .login_box03_btn{ display: inline-flex; justify-content: center; gap:10px; margin: 50px 0; width: 100%; flex-wrap: wrap; padding: 0 70px;}
.login_box03 .login_box03_btn li {flex: 1; }
.login_box03 .login_box03_btn li a { display: block;  text-align: center; background-position:center top;background-repeat:  no-repeat; position: relative;border-radius: 10px; overflow: hidden;box-shadow: 1px 10px 10px rgba(0,0,0,0.07);}
.login_box03 .login_n a{ background-color:#1ec800;background-image:url("../images/inc/sns_naver.png") }
.login_box03 .login_c a{ background-color:#fee800;background-image:url("../images/inc/sns_kakao.png");}
.login_box03 .login_f a{ background-color:#3c5a99;background-image:url("../images/inc/sns_face.png");}

.login_box03 .login_box03_btn li a:hover,
.login_box03 .login_box03_btn li a:focus{transform: translate(0, -15px);}
.login_box03 .login_box03_btn li a strong{display: block; width: 100%; padding: 15px 0; font-size: 15px; font-weight: 600; background: #fff; margin-top: 110px; word-break: keep-all;}


.login_box03 .login_box03_txt{display: inline-block; margin-bottom: 30px;}
.login_box03 .login_box03_txt li{background: url("../images/board/point07.png") left 2px no-repeat;padding-left: 18px; background-size: 13px; text-align:left;margin: 10px 0; font-size: 15px; font-weight: 500;}

@media all and (max-width :1520px) {
.login_box03 p img{width: 200px;}
}
@media all and (max-width :1024px) {
 .login_box03{width: 100%;padding: 50px 0;border-radius: 20px;}
 .login_box03 .login_box03_btn{ gap:10px; margin:30px 0; padding: 0 5%}
}
@media all and (max-width :767px) {
 .login_box03{padding: 20px 0 30px 0;border-radius: 15px; border:2px solid #d5e5fd;}
 .login_box03 p img{width: 150px;}
 .login_box03 .login_box03_btn{ gap:5px; margin:10px 0; padding: 0 5%}
 
 .login_box03 .login_box03_btn li a {border-radius: 6px; background-size: 50px;}
 .login_box03 .login_box03_btn li a strong{ font-size: 12px; margin-top:60px; padding:10px 25px; height: 50px; display: flex; align-items: center; justify-content: center;}
 
 .login_box03 .login_box03_txt{ margin: 15px 0 20px 0;padding: 0 5%;}
 .login_box03 .login_box03_txt li{padding-left: 15px; background-size: 10px;margin: 5px 0; font-size: 13px; font-weight: 400;}
}




/* 동아리 로그인 */
.club_guide {text-align: center;border-top:3px solid #d5e5fd; padding-top: 35px;}
.club_guide h6{font-weight: 700; font-size: 25px; margin-bottom: 30px;}
.club_guide  .club_guide_txt01{ width: 450px; margin: 0 auto; display: inline-block;}
.club_guide  .club_guide_txt01 ul{ margin-bottom: 20px;}
.club_guide  .club_guide_txt01 li{ display: flex; margin: 10px 0;}
.club_guide  .club_guide_txt01 li label{ width: 120px; font-size: 17px; font-weight: 600; text-align:left; background: #f4faff url(../images/board/point01_01.png) 10px center no-repeat;   padding-left: 25px; display: flex; align-items: center;  margin-right: 10px; border-radius: 4px;}
.club_guide  .club_guide_txt01 li span{ width: calc(100% - 130px);}
.club_guide  .club_guide_txt01 li span input{height:50px; line-height: 50px; border:2px solid #d5e5fd;}

.club_guide  .club_guide_btn{width: 100%; display: flex; align-items: center; justify-content:center;text-align: center;border-radius: 4px; padding: 20px 0;box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.1);background: #0074D9;}

.club_guide  .club_guide_btn > strong{font-weight: 700;font-size: 17px;display: inline-block;color: #fff;background:url(../images/board/icon_search01.png) left center no-repeat;  background-size: 20px; padding-left: 25px;}


@media all and (max-width :1520px) {
.club_guide  .club_guide_txt01 li label{ width: 100px; font-size: 14px;}
.club_guide  .club_guide_txt01 li span{ width: calc(100% - 110px);}
.club_guide  .club_guide_txt01 li span input{height:45px; line-height: 45px;}
.club_guide  .club_guide_btn{ padding: 15px 0}
.club_guide  .club_guide_btn > strong{font-size: 15px;background-size: 15px; padding-left: 20px;}
}

@media all and (max-width :1280px) {
.club_guide { padding-top: 25px;}
.club_guide h6{font-size: 20px; margin-bottom: 20px;}
}
@media all and (max-width :1024px) {
.club_guide { padding-top: 25px;}
.club_guide h6{font-size: 18px;}
.club_guide  .club_guide_txt01 li label{ font-size: 13px;  margin-right: 5px;}


}

@media all and (max-width :767px) {
.club_guide{ padding: 25px  8% 0 8%;}
.club_guide  .club_guide_txt01{ width: 100%; }
.club_guide h6{font-size: 16px; margin-bottom: 10px;}
.club_guide {border-top:2px solid #d5e5fd; padding-top: 25px;}
.club_guide  .club_guide_txt01 li span input{  height: 36px;line-height: 36px; border: 1px solid #d5e5fd;}
.club_guide  .club_guide_txt01 li label{width: 90px;  font-size: 12px;}
.club_guide  .club_guide_txt01 li span{ width: calc(100% - 100px);}
.club_guide  .club_guide_btn{ padding: 10px 0}
.club_guide  .club_guide_btn > strong{font-size: 12px; background-size: 12px; padding-left: 17px; font-weight: 600;}
}






/* 회원 가이드  */
.join_guide01{background: #fff; box-shadow: 1px 2px 20px #ddd;width: 1200px; padding: 70px 5%; margin:0 auto; border-radius: 30px;}
.join_guide02{ justify-content: space-around; display: flex; flex-wrap: wrap;}
.join_guide02 *{ box-sizing: border-box;}
.join_guide02 .join_box03{ width: 45%; background: #fff; box-shadow: 1px 2px 20px #ddd; padding: 40px 3%; border-radius: 30px;}
.join_guide02 .join_box03 h5{ margin-bottom: 10px;font-size: 18px;}

@media all and (max-width:1350px) {
.join_guide01{width: 100%; padding:0; box-shadow: 0 0 0 #fff;}
}
@media all and (max-width:1280px) {
.join_guide02 .join_box03{ width: 100%; margin-bottom: 50px; padding: 30px 5%; border-radius: 20px; }
}
@media all and (max-width:767px) {
.join_guide02 .join_box03{ box-shadow: 0 0 0 #fff; padding:0; }
.join_guide02 .join_box03 h5{font-size: 14px;}
}




/* 회원가입 약관 */
.join_box00{margin-bottom: 20px;}
.join_box00 h5{font-size: 18px; margin-bottom: 10px; letter-spacing: -0.1em;}

.join_box01{border: 1px solid #c7c7c7; padding:0 25px 20px 25px; border-radius: 6px; box-shadow: 10px 10px 10px #eee; text-align: left; height: 210px; overflow-y: auto; overflow-x: hidden;}
.join_box02{margin: 10px 0; display: flex; justify-content: flex-end;}
.join_box02 .form_guide > span{ border: 2px solid #2764d0;}

.join_text01{font-size: 13px;line-height: 1.9em}
.join_text01 h3{ font-size: 14px; font-weight: 500; margin:20px 0 5px 0; }
.join_text01 p{ margin-left: 10px;}
.join_text01 ol li{ margin-bottom: 10px;}
.join_text01 ul li{ background: url("../images/inc/point02.png") left 10px no-repeat; padding-left: 10px;}

@media all and (max-width:767px) {
.join_box00 h5{ font-size: 14px;}
.join_box01{ height: 120px;padding:0 15px 15px 15px; }
.join_text01{ font-size: 11px;line-height: 1.4em}
.join_text01 h3{ font-size: 12px; margin:10px 0 5px 0; }
.join_box02{justify-content:flex-start}
.join_box02 .form_guide { font-size: 11px;}
}





/* 회원가입 등록폼 */
.join_write01{margin-bottom:40px;}
.join_write01 .txt_guide{ font-size:14px; margin-bottom:10px;}




.join_write01 ul{display: flex; justify-content: space-between; flex-wrap: wrap; }
.join_write01 ul:first-of-type{border-top:2px solid #0048a9;}
.join_write01 ul:last-of-type{border-bottom:2px solid #0048a9;}
.join_write01 ul li{border-bottom:1px solid #e7e7e7; padding:10px 2%;line-height: 40px;}
.join_write01 ul li:first-of-type, 
.join_write01 ul li:nth-of-type(3){width: 15%; font-weight:500; padding:10px 0.5%; text-align: center;background:#f8f8f8; font-size:
14px;}
.join_write01 ul li:nth-of-type(2){width: 85%;}
.join_write01 ul.col04 li:nth-of-type(2), 
.join_write01 ul.col04  li:nth-of-type(4){width: 35%;}
.join_write01 ul.col01 li:first-of-type{ display: none;}
.join_write01 ul.col01 li{width: 100%;}
.join_write01 ul.col01{ background: #f6f6f6; padding-top: 5px;}

.join_btn{ height: 40px; line-height: 40px; border-radius: 4px; padding: 0 20px; font-size: 11px; color: #fff; display: inline-block; background: #000;}

@media all and (max-width :767px) {
.join_write01 .txt_guide{ font-size:12px;}
.join_write01 ul li{line-height: 20px;}
.join_write01 ul li:first-of-type,
.join_write01 ul li:nth-of-type(3){width: 100%; font-size:13px; border-bottom:none;padding:7px 2%; text-align: left;}
.join_write01 ul li:nth-of-type(2){width: 100%;}
.join_write01 ul.col04 li:nth-of-type(2), 
.join_write01 ul.col04  li:nth-of-type(4){width: 100%;}	
}





/* join_write02 */
.join_write02{clear:both;margin-bottom:20px;font-size:15px;border-bottom:2px solid #0048a9;}
.join_write02 .txt_guide{ font-size:13px; margin-bottom:10px;}
.join_write02 table{ width:100%;border-top:2px solid #0048a9; }
.join_write02 th {border-bottom:1px solid #e7e7e7; background:#f8f8f8; font-size:14px; padding:7px 0.5%; word-break:keep-all !important; width:20%;}
.join_write02 td {border-bottom:1px solid #e7e7e7; padding:7px 2%;text-align:left;}
.join_write02 .bg_color01{ background:#f8f8f8}
.join_write02 .bw_text01{ margin:10px 0; border:1px solid #ddd;}
.join_write02 .bw_text01 > textarea{ width:100%; height:250px; border:0;}
.join_write02 .bw_bg01{background:#f8f8f8;}

@media all and (max-width :767px) {

/*join_write02*/
.join_write02 .txt_guide{ font-size:12px;}
.join_write02{margin-bottom:20px;}
.join_write02 input[type=text],
.join_write02 input[type=file]{ width:100%;}
.join_write02 .bbs_w30, 
.join_write02 .bbs_w40{width:45% !important;}
.join_write02 .bbs_w20{width:40% !important;}
}




/* 완료페이지*/
.join_ok{ background: url("../images/inc/login_img05.png") left top no-repeat; width: 800px;margin: 0 auto; padding:0 0 0 400px; height: 350px; display: flex; align-items: center; word-break: keep-all;}
.join_ok ul{ width: 100%;}
.join_ok li{font-size: 30px; letter-spacing: -0.08em; font-weight: 500;}
.join_ok li span{font-size: 22px; display: inline-block;}



/* 아이디패스워드찾기 완료*/
.idpw_ok{ font-size: 18px;font-weight: 500; text-align: center; padding: 30px; background: #f6f6f6; margin-bottom: 20px; border-radius: 4px;}
.idpw_ok > strong{ font-size: 25px;}

@media all and (max-width :1280px) {
.join_ok{  background-size:250px; padding: 0 0 0 300px;width: 650px;height: 250px;}
.join_ok li{ font-size: 28px; margin-bottom: 0;letter-spacing: -0.06em;}
}

@media all and (max-width :767px) {
.join_ok{background: url("../images/inc/login_img05.png") center top no-repeat;  background-size:120px; padding: 120px 0 0 0;width: 100%;height:auto; text-align: center;align-items:baseline; margin-bottom: 20px;}
.join_ok li{font-size: 18px;}
.join_ok li span{ font-size: 15px;}
  
.idpw_ok{ font-size: 15px;}
.idpw_ok > strong{ font-size: 18px;}
}








/*수료증출력*/
#print_guide *{ box-sizing: border-box !important;}
#print_guide{ height: 100%; width: 100%; min-width:600px; min-height: 848px; position: fixed; }
#print_guide img{ width:100%;}

#print_guide .print_txt01{ position: absolute; top:0; right:0; width: 100%; height: 100%; text-align: center; }

#print_guide .print_txt01 button.btn_print{ position: absolute; top:0; right:0; width: 100px; height: 40px; background: url("../images/board/print_btn.jpg") left top; text-indent: -5000px;}


.print_txt02{ margin:18% 13%; font-family: 'KoPubWorldBatang'; font-weight: 700; text-shadow: 0.3px 0.3px 0 rgba(0,0,0,1);}

.print_txt02 .print_no{text-align: left; font-size: 2.2vw; margin-bottom: 2vh;}
.print_txt02 h1{ text-shadow: 1px 1px 0 rgba(0,0,0,1);font-size: 8vw; margin-bottom: 4.5vh;letter-spacing: 0.5vw;}

.print_txt02 .print_info{ text-align: left;font-size: 2.4vw;margin-bottom: 5vh }
.print_txt02 .print_info li{ line-height: 2.8vh;display: flex; justify-content: space-between;}
.print_txt02 .print_info li:first-child strong{ display: flex; justify-content: space-between;}

.print_txt02 .print_info strong{ width: 9.3vw; display: inline-block;vertical-align: top;  font-weight: 700; text-shadow: 0.3px 0.3px 0 rgba(0,0,0,1);}
.print_txt02 .print_info span{display: inline-block; width: calc(100% - 70px); vertical-align: top;}
.print_txt02 .print_info span em{ display: block;}

.print_txt02 .print_copy01{ font-size: 3.3vw; margin-bottom: 5vh; letter-spacing: 0.3vw;}
.print_txt02 .print_date { margin-bottom: 9vh;}
.print_txt02 .print_date b{ margin: 0 10px;font-size: 2vh;}

.print_txt02 .print_copy02 { font-size: 3vw;text-shadow: 1px 1px 0 rgba(0,0,0,0);}
























               

